Subject: RE: wind-65-75mm
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Dec 2001 18:29:18 -0800 (PST)

Ray:   Will do.
   
Mike and Dave:   I know these are trying times but we still do have to follow the rules.   If you have questions about financial/cash/treasury issues please contact myself or Kevin Howard or the Corporate Treasury folks and we will get you an answer or get your request moved along the proper channels as necessary.  

-----Original Message----- 
From: Bowen Jr., Raymond 
Sent: Mon 12/31/2001 7:39 PM 
To: Hayslett, Rod 
Cc: Horton, Stanley; McMahon, Jeffrey; Perkins, Mary; Gunther, Dave; DeSpain, Tim 
Subject: FW: wind-65-75mm

Rod,
 
Please remind the Enron Wind folks that all accounts should be set up in coordination with the Treasury group.  Clearly, much of the proceeds here will not be comingled with Enron funds, but we still need to adhere to Enron's board policy.  Thanks.

Ray

-----Original Message----- 
From: Perkins, Mary 
Sent: Mon 12/31/2001 1:11 PM 
To: Bowen Jr., Raymond 
Cc: 
Subject: wind-65-75mm

Ray, 
I understand that Enron Wind opened an account on their own to hold the proceeds of the sale of Indian Mesa and Clear Sky.  Enron was not involved in this opening.  I'd like to open an account and move funds into compliance.  Do you agree?

Mary